@charset "utf-8";
.u-font-bold{font-weight: bold}
/* common */
.wrapper-contents{padding:0 3%}


/* color */
.repair-red{color: #E8380D}
.repair-red2{color: #D51818}
.marker{background:linear-gradient(transparent 60%, #FAF8AF 60%);}

/* font */
a.repair-link{color: #E8380D;text-decoration: underline}
.indent{text-indent: -1em;padding-left: 1em;}

/* title */ 
.repair-title img{width: 50%}
.caution-img img{width: 2em;vertical-align: top;}
.caution-block{background: #E8F3FA;padding:10px}
@media screen and (max-width: 767px) {.repair-title img{width: 80%}}

/* error-code */
.error-code-title{background: #E8380D;border-radius: 10px 10px 0 0;padding-bottom: 5px}
.error-code-wrap{border: 10px solid #E8380D;border-radius:20px;background: #E8380D;}
.error-code-inner{background: #fff;border-radius: 14px;padding: 20px 3%}
.flex3 > div{width: calc(94% / 3);}
.error-code-wrap2{border: 10px solid #73818A;border-radius:20px;background: #73818A;}
.error-code-title2{background: #73818A;border-radius: 10px 10px 0 0;padding-bottom: 5px}
.gap3{gap:3%}
.arrow{width: 50%;margin:0 auto}
.u-va-b img{vertical-align: bottom}
.u-va-t img{vertical-align: top}
@media screen and (max-width: 767px) {
.flex3 > div{width: calc(97% / 2);} 
.gap3{gap:3%}
}

/* question */
.question-title{background: #E8EEF5;color: #2A4B6A;vertical-align: middle;border-radius: 20px 20px 0 0}
.question-title span img{width: 1.5em}
.question-inner{border: 6px solid #E8EEF5;border-top:none;border-radius: 0 0 20px 20px}

/* button */
.repair-button {text-align: center;background: #D51818;padding: 10px;width: 65%;margin: 0 auto;border-radius: 50vh;}
a .repair-button{color: #fff;text-decoration: none}
@media screen and (max-width: 767.499px) {
    .repair-button {width: 90%;}
}
.rotate{transform: scale(-1, 1);display: inline-block;}

/* list */
.reset-list {list-style: decimal;margin-left: 1.5em;}
.alpha-list {list-style-type: lower-alpha;margin-left: 1.5em;line-height: 1em;padding-bottom: 10px;margin-top: -10px;}
@media screen and (max-width: 767.499px) {
    .alpha-list {line-height: 1.4em;}}


/* repair-box */
.repair-box{background: #E8EEF5;box-sizing: border-box}
.repair-box-inner{border-radius: 15px;box-sizing: border-box;background: #fff}
.repair-box div img{width: 90%;vertical-align: bottom}

/* repair-information */
.information-img img{width: 3em}
.repair-information{background: #FAF8AF;padding: 20px 3%}
h3.information-title {
  position: relative;
  display: inline-block;
  width: 100%;text-align: center;padding-top: 10px
}
h3.information-title span {
    background:#FAF8AF;
    padding: 1px 20px;
    position: absolute;
   top: -7px;
   left: 50%;
   transform: translateX(-50%);padding: 1px 20px;
}
h3.information-title:before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: black;
}

h3.information-title:before {
  left:0;
}
h3.information-title:after {
  right: 0;
}

.information-line{border-bottom:1px solid #000;padding: 0 0 5px;}

/* note */
.note{background: #fff;padding:20px;border-radius: 20px;border: solid #D51818 5px}

/* 修理した場合 */
.repair-title-width{position: relative;padding: 0.8rem 0;margin-bottom: 0.2rem;border-bottom: 3px solid;color: black;text-align: center;width: 72%;margin: 0 auto;
}
.repair-title-width2{width: 40% !important;}
.repair-title-width:before,
.repair-title-width:after {position: absolute;top: 100%;left: 50%;content: "";height: 0;width: 0;}
.repair-title-width:before {border: 16px solid;border-color: transparent;border-top-color: black;margin-left: -16px;}
.repair-title-width:after {border: 13px solid;border-color: transparent;border-top-color: white;margin-left: -13px;}
@media screen and (max-width: 767.499px) {
.repair-title-width ,.repair-title-width2{width: 90% !important;}
}

/* repair-table */
.repair-table tr th, .repair-table tr td{text-align: center;box-sizing: border-box;}
.repair-table{border: 4px solid #000;}
.repair-table tr th{background: #A7B8C3;color: #fff;border-bottom: 4px solid #000;box-sizing: border-box;border-right:4px solid #000;    vertical-align: middle;}
.repair-table tr td{border-bottom:4px solid #000;border-right:4px solid #000;vertical-align: middle;}
.repair-table tr th:first-child{width: 16%;padding: 20px 10px;}
.repair-table tr th:last-child{width: 25%;padding: 20px 10px;}
@media screen and (max-width: 767.499px) {
.repair-table{border: 2px solid #000;} 
.repair-table tr th{border-right:2px solid #000;border-bottom: 2px solid #000;}
.repair-table tr td{border-bottom:2px solid #000;border-right:2px solid #000;}
.repair-table tr th:last-child {width: 36%;}
}
/* fukidashi */
.fukidashi-right {
  position: relative;display: inline-block;margin: 1.5em 15px 1.5em 0;padding: 20px 3%;min-width: 120px;max-width: 100%;background: #FFF;border: solid 3px #000;box-sizing: border-box;border-radius: 30px}
.fukidashi-left {
  position: relative;display: inline-block;margin: 1.5em 0 1.5em 15px;padding: 20px 3%;min-width: 120px;max-width: 100%;background: #FFF;border: solid 3px #000;box-sizing: border-box;border-radius: 30px}
.fukidashi-right:before {
  content: "";position: absolute;top: 50%;right: -25px;margin-top: -13px;border: 12px solid transparent;border-left: 16px solid #FFF;z-index: 2;}
.fukidashi-left:before {
  content: "";position: absolute;top: 50%;
  left: -25px;margin-top: -13px;border: 12px solid transparent;border-right: 16px solid #FFF;z-index: 2;}
.fukidashi-right:after {
  content: "";position: absolute;top: 50%;right: -30px;margin-top: -13px;
  border: 12px solid transparent;border-left: 16px solid #000;z-index: 1;}
.fukidashi-left:after {
  content: "";position: absolute;top: 50%;left: -30px;margin-top: -13px;border: 12px solid transparent;border-right: 16px solid #000;z-index: 1;}
.fukidashi-right p, .fukidashi-left p {margin: 0;padding: 0;}

.fukidashi-person-right, .fukidashi-person-left{width: 18vw;}
.fukidashi-right, .fukidashi-left{width: 82vw;}
@media screen and (max-width: 767.499px) {
.fukidashi-person-right, .fukidashi-person-left{width: 38vw;}
.fukidashi-right, .fukidashi-left{width: 62vw;}
}

/* qa */
.repair-qa-wrap{border:3px solid #D5DFE7;border-radius: 13px;box-sizing: border-box}
.repair-q-img img, .repair-a-img img{width: 1.4em;padding-right: 5px;box-sizing: border-box}
.repair-q-title{background: #E8EEF5;padding:10px;border-radius: 12px 12px 0 0}
.repair-a-title{padding:10px;border-radius: 0 0 12px 12px}
.a-txt-area{    text-indent: -1.4em;
    padding-left: 1.4em;}






/* その２　*/
.tenken2-wrap{border:12px solid #E45F5A;border-radius: 30px}
.repair2-wrap{border:12px solid #003A8E;border-radius: 30px}
.tenken2-title{background: #E45F5A;border-radius: 12px 12px 0 0;color: #fff}
.repair2-title{background: #003A8E;border-radius: 12px 12px 0 0;color: #fff}
@media screen and (max-width: 767.499px) {
    .tenken2-wrap{border:5px solid #E45F5A;border-radius: 8px}
    .repair2-wrap{border:5px solid #003A8E;border-radius: 8px}
    .tenken2-title, .repair2-title{border-radius: 2px 2px 0 0}
}

.rotate1{transform: rotate(-8deg);
    display: inline-block;}
.rotate2{transform: rotate(8deg);
    display: inline-block;}

.cv-button a:hover{color:#E8380D;transition: all 0.6s ease;}
.cv-button a{display: block;}
.cv-button svg {width: 1em !important;fill: #fff;}
.cv-button{width:100%;margin: 30px auto;border-radius: 50px;justify-content: center;padding:1em 7%;background:#003A8E;display: flex; align-items: center;font-size: 1.4em;line-height: 1.6em; justify-content: space-between;}
a span.cv-button {color: #fff;}
a.cv-button{text-decoration: none;justify-content: center;display: flex}
@media only screen and (max-width: 780px){.cv-button{width: 100%;font-size: 1em;padding: 1.1em 2em;}}
    
.tenkencp-button {text-align: center;background: #f2a841;padding: 10px;width: 60%;margin: 0 auto;border-radius: 50vh;}
a .tenkencp-button{color: #fff;text-decoration: none}
@media screen and (max-width: 767.499px) {
    .tenkencp-button {width: 90%;}
}
